.modal{
  background-color: rgba(255,0,0,0.7);
  border: 3px solid black;
  border-radius: 5px;
 /*  padding: 0px 10px; */
  text-align: center;
  width:36%; 
 /*  height:100vh;
  width:100vw; */
  position: fixed;
  /* opacity: 0; */
  transform: scale(0);
  top:32%;
  left:32%; 
  transition: 2s all;
 
}
.modal.active{
  transform: scale(1);
  opacity:1
}
.modal-title{
  background-color: rgba(255,0,0,0.5);
  margin: 0;
  padding: 5px;
  position:relative;
}


.btn{
  display: inline-block;
  padding: 5px;
}
.btn:not(:last-child){
  margin-right:15px 
}
.button-container{
   margin-bottom: 10px;
}

.close{
position:absolute;
right:5px;
top:10px
  
}

.wrapper{
  height:100vh;
  width:100vw;
}